PHP ��U
前一頁 |  | 下一頁

# HttpInflateStream::finish

(no version information, might be only in CVS)

HttpInflateStream::finish -- Finalize inflate stream

## Description

publicstring HttpInflateStream::finish ( [string data] )

Finalizes the inflate stream. The inflate stream can be reused after finalizing.

## Parameters

data

  Data to inflate

## Return Values

Returns the final part of inflated data.

前一頁 | 內容 | 下一頁
HttpInflateStream::flush | 上一層 | HttpRequest